{
	"FOB_ENGINE":{
		"engineColor":[220,255,180,220],
		"contrailParticleSizeMult":2.5,
		"contrailParticleDuration":1.2,
		"contrailParticleFinalSizeMult":3,
		"contrailMaxSpeedMult":0.6,
		"contrailAngularVelocityMult":0.6,
		"contrailColor":[220,255,180,35],
		"type":"GLOW"
	}
}